Subject: [Rfced-future] Propose to close: Issue #49 on RSEA feedback

From: Eliot Lear <[email-masked]>
Date: Fri, 27 Aug 2021 19:07:49 +0200

As discussed in the interim, we'd like to close this issue.  I note that 
there is one outstanding matter with this and another issue, which is 
how anonymous feedback is handled.  I'd ask people to review that text 
and comment before the 10th of September.  See Section 4.2.

Eliot